<?php
require_once("../../../../_config/connect.php");
    $ban_id=$_GET['ban_id'];
            $result = $check=mysqli_query($conn,"SELECT * FROM tbl_banner WHERE ban_id=$ban_id");
					$url_row = mysqli_fetch_array($check);
					unlink("../../../images/banner/".$url_row['ban_file']);
					mysqli_query($conn,"delete from tbl_banner WHERE ban_id=$ban_id") or die(mysql_error());
    ?>
		<script type="text/javascript">
            window.location.href="../../?page=addbanner";
        </script>
        <?php
?>>